DB_FILE_NAME=file:data.local/database.db
BETTER_AUTH_SECRET=
BETTER_AUTH_URL=http://localhost:3000
OAUTH_CLIENT_ID=
OAUTH_CLIENT_SECRET=
OAUTH_AUTH_URL=https://iam.unipi.it/oauth2/authorize
OAUTH_TOKEN_HOST=https://iam.unipi.it
OAUTH_TOKEN_PATH=/oauth2/token
OAUTH_REDIRECT_URL=https://phc.dm.unipi.it/api/auth/oauth2/callback/unipi
OAUTH_USER_INFO_URL=https://iam.unipi.it/oauth2/userinfo
OAUTH_SCOPES="openid profile email"
